# Namespace hcap.network.NetworkMode

hcap.network.NetworkMode

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.network.NetworkMode

## Namespace Detail

hcap.network.NetworkMode

## Field Detail

<static> <constant> hcap.network.NetworkMode.NOT_REACHABLE
Network is not reachable.

Since:
  1.6.0

<static> <constant> hcap.network.NetworkMode.UNKNOWN
Unknown network mode.

Since:
  1.6.0

<static> <constant> hcap.network.NetworkMode.WIRE
Wired network mode.

Since:
  1.6.0

<static> <constant> hcap.network.NetworkMode.WIRELESS
Wireless network mode.

Since:
  1.6.0